:root {
  --main: #e96021;
  /* #E96021 */
}

.page-body {
  background-image: url(../img/background\ 1.jpg);
  display: flex;
  background-size: cover;
  justify-content: center;
  font-family: "Roboto", sans-serif;
}

.container {
  width: 1023px;
  margin-top: 46px;
  margin-bottom: 15px;
}

body .page-header {
  display: flex;
  justify-content: space-between;
}

.header-logo-img {
  transition: 0.5s;
  position: relative;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
}

.millan {
  margin-right: 10px;
}

.millan g {
  transition: 0.5s;
  fill: #ffffff;
}

.header-contacts a {
  transition: 0.5s;
  color: #ffffff;
}

.header-logo-img:hover .millan g,
.header-logo-img:hover,
.header-contacts a:hover {
  fill: var(--main);
  color: var(--main);
  transform: all 0.8s ease;
}

.bigger-mk {
  position: absolute;
  font-weight: bold;
  font-size: 29px;
  line-height: 29px;
}

.header-contacts {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}

.header-contacts a {
  text-decoration: none;
  color: #ffffff;
  font-weight: normal;
  font-size: 18px;
  line-height: 18px;
}

.header-img {
  margin-right: 8px;
}

.page-main {
  margin-top: 26px;
}

.tour-list {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  grid-auto-flow: row;
  column-gap: 64px;
  row-gap: 37px;
  padding: 0;
  list-style-type: none;
}
.list-item-link {
  position: relative;
  text-decoration: none;
  color: #ffffff;
}
.tour-info {
  position: absolute;
  bottom: 0px;
  background-color: var(--main);
  width: 300px;
  height: 0;
  padding: 0px 14px 12px 16px;
  overflow: hidden;
  transition: all 0.2s linear;
  background-color: transparent;
  color: transparent;
}

.view-details {
  position: absolute;
  left: 190px;
  top: 15px;
  bottom: 10px;
  width: 78px;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
}

.view-details::after {
  content: " \02C3";
  position: absolute;
  right: -10px;
}

.from {
  font-weight: normal;
  font-size: 10px;
  line-height: 10px;
  margin-top: 0px;
}

.price {
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  margin-top: 8px;
  margin-bottom: 0px;
}

.sight-title {
  text-align: center;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}

.tour-list-item:hover .tour-info {
  margin-top: 221px;
  height: 55px;
  padding-top: 10px;
  background-color: var(--main);
  color: #ffffff;
}

.tour-list-item:hover .sight-title {
  color: var(--main);
}

.img-crop {
  padding: 0px 2px;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 17%,
    rgba(61, 61, 61, 1) 57%,
    rgba(128, 128, 128, 1) 73%,
    rgba(180, 180, 180, 1) 95%,
    rgba(255, 255, 255, 1) 100%
  );
}

.page-footer {
  margin-top: 49px;
  display: flex;
  justify-content: center;
}

.footer-info {
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
}

#green-button {
  margin-left: 80px;
  background-color: var(--main);
  color: #ffffff;
  border: none;
}
